## s6-rc-services 0.0.0.2experimental1

=== debian/changelog ===
s6-rc-services (0.0.0.2experimental1) UNRELEASED; urgency=medium
  * Optimised to work with new s6-rc_service-manager
  * Updated seatd to work for non-root login via startx

 -- Prowler_Gr@yahoo.gr <Prowler73@gmail.com>  Mon, 12 Feb 2024 22:22:22 +1000

s6-rc-services (0.0.0.1experimental2) UNRELEASED; urgency=medium
  * created "s6-db-reload" executable to standardise & simplify safe service database updates
  * moved shell helper scripts outside of the "/etc/s6-rc/sv/" folders
  * created "/etc/s6-rc/sv-release" service directoty & "current-release" database to act as fallback when things go wrong
  * experimental bundled s6-rc init scripts for debian based distros

 -- Prowler_Gr@yahoo.gr <Prowler73@gmail.com>  Fri, 26 Jan 2024 22:22:22 +1000
