## s6-rc-services 0.0.0.2experimental1.0antix1

=== debian/changelog ===
s6-rc-services (0.0.0.2experimental1.0antix1) unstable; urgency=medium

  * Optimised to work with new s6-rc_service-manager
  * Updated seatd to work for non-root login via startx
  * Many thanks to ProwlerGR

 -- anticapitalista <antix@operamail.com>  Mon, 12 Feb 2024 13:33:37 +0200

s6-rc-services (0.0.0.1experimental2.0antix1) unstable; urgency=medium

  * created "s6-db-reload" executable to standardise & simplify safe service database updates
  * moved shell helper scripts outside of the "/etc/s6-rc/sv/" folders
  * created "/etc/s6-rc/sv-release" service directoty & "current-release" database to act as fallback when things go wrong
  * experimental bundled s6-rc init scripts for debian based distros
  * antiX build

 -- anticapitalista <antix@operamail.com>  Sat, 10 Feb 2024 19:22:49 +0200
