=== debian/control ===
Source: s6-rc-services
Section: s6-experimental
Priority: optional
Maintainer: Prowler_Gr@yahoo.gr <Prowler73@gmail.com>
Uploaders: Prowler_Gr@yahoo.gr <Prowler73@gmail.com>
Build-Depends: debhelper (>=10)
Standards-Version: 3.9.8

Package: s6-rc-services
Architecture: all
Depends:
 s6, s6-linux-init, s6-rc, s6-rc-init, s6-linux-utils, s6-portable-utils, execline
Description: Deploys many (experimental) service scripts for use with s6-rc as the init system
