## s6-rc-services 0.0.1.0experimental1

=== debian/changelog ===
s6-rc-services (0.0.1.0experimental1) UNRELEASED; urgency=medium

  * Converted to metapackage to ease the transition to a much more efficient structure
  * Contains preinst script which gets executed only if specific versions are preinstalled.

 -- ProwlerGr <Prowler73@gmail.com>  Sat, 14 Jun 2025 22:22:22 +1000
