=== debian/control ===
Source: s6-rc-services
Section: init-diversity
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2

Package: s6-rc-services
Section: init-diversity
Architecture: all
Depends:
 s6-rc-init-diversity (>= 0.0.1),
 s6-rc-tools,
 s6-rc-dialogbox-manager,
 s6-rc-service-boot-module,
 s6-rc-service-slimski,
 s6-rc-service-connmand,
 s6-rc-service-seatd,
 s6-rc-service-dbus,
Recommends:
 s6-rc-service-sshd,
 s6-rc-service-samba,
 s6-rc-service-xrdp,
Replaces:
 s6-rc-init,
 s6-rc-init-diversity,
Conflicts:
 s6-rc-service-manager (<< 0.0.1),
 s6-rc-init (<< 0.0.1),
Description: A collection of essential s6-rc services to boot a debian system.
 This is a metapackage that can safely be removed after installation
